Tripnet - Bug #37714
Agency logo issue
04/05/2018 03:16 pm - Albin Paul

Status: Closed Start date: 04/06/2018
Priority: Normal Due date: 04/06/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
End_Date: 04/06/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Travel Agency logo is not shown for voucher,ticket and in mails.In case of no logo remove metrip text,and only show 'logo’ text.

History

#1 - 04/05/2018 04:41 pm - Jubin J

- Due date set to 04/06/2018

- Status changed from New to Assigned

- Assignee set to Dipin K Pushpan

- Start date changed from 04/05/2018 to 04/06/2018

#2 - 04/06/2018 09:00 am - Jubin J
- Assignee changed from Dipin K Pushpan to Binsu M Peter

#3 - 04/06/2018 09:02 am - Binsu M Peter
- Status changed from Assigned to In Progress

#4 - 04/06/2018 01:40 pm - Binsu M Peter

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 04/06/2018

#5 - 04/06/2018 04:35 pm - Binsu M Peter

check images present on b2b

#6 - 04/06/2018 04:39 pm - Binsu M Peter

\\192.168.1.100\Hosted\tripnetadmin\Content\AgencylLogos

#7 - 04/06/2018 05:20 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

issue fixed
Files

tree7.png 240 KB 04/05/2018 Albin Paul
